
/* Class = "NSButtonCell"; title = "Attach Files ..."; ObjectID = "3TZ-kJ-MgZ"; */
"3TZ-kJ-MgZ.title" = "Adjuntar archivos...";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "41W-P1-C4a"; */
"41W-P1-C4a.headerCell.title" = "Valor";

/* Class = "NSTextFieldCell"; title = "Attached Files"; ObjectID = "7H2-FL-Qvp"; */
"7H2-FL-Qvp.title" = "Archivos adjuntos";

/* Class = "NSMenuItem"; title = "Support Request"; ObjectID = "Aef-Of-CuL"; */
"Aef-Of-CuL.title" = "Apoyar solicitud";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "DgJ-CJ-SuJ"; */
"DgJ-CJ-SuJ.label" = "Sistema";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "ManageAttachmentsButtonIdentifier"; ObjectID = "FWk-y4-cbh"; */
"FWk-y4-cbh.ibExternalAccessibilityHelp" = "ManageAttachmentsButtonIdentifier";

/* Class = "NSTextFieldCell"; placeholderString = "John Appleseed"; ObjectID = "KLf-Je-Bda"; */
"KLf-Je-Bda.placeholderString" = "Ricardo García";

/* Class = "NSTextFieldCell"; title = "Feedback Form"; ObjectID = "L3g-YK-eTy"; */
"L3g-YK-eTy.title" = "Formulario de comentario";

/* Class = "NSTabViewItem"; label = "Console"; ObjectID = "PFo-hJ-JwR"; */
"PFo-hJ-JwR.label" = "Consola";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "Rjr-dV-8fq"; */
"Rjr-dV-8fq.headerCell.title" = "Propiedad";

/* Class = "NSTabViewItem"; label = "Preferences"; ObjectID = "VeA-uB-agv"; */
"VeA-uB-agv.label" = "Preferencias";

/* Class = "NSButtonCell"; title = "Send system profile and console log"; ObjectID = "ghI-a4-PrD"; */
"ghI-a4-PrD.title" = "Enviar perfil de sistema y registro de consola";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "n0j-bt-v5R"; */
"n0j-bt-v5R.title" = "Enviar opinión";

/* Class = "NSMenuItem"; title = "Bug Report"; ObjectID = "nhf-To-w6s"; */
"nhf-To-w6s.title" = "Informe de bug";

/* Class = "NSMenuItem"; title = "Suggestion"; ObjectID = "sAK-TP-rtd"; */
"sAK-TP-rtd.title" = "Sugerencia";

/* Class = "NSButtonCell"; title = "Manage"; ObjectID = "sxW-Iw-EGS"; */
"sxW-Iw-EGS.title" = "Gestionar";

/* Class = "NSTextFieldCell"; title = "Please provide a detailed description of your problem, suggestion, bug-report or question so that we have clear picture of your request and react with maximum effectiveness."; ObjectID = "u78-f2-fq7"; */
"u78-f2-fq7.title" = "Por favor, proporciona una descripción detallada de tu problema, sugerencia, informe de bug o pregunta para que podamos tener una imagen clara de tu solicitud y reaccionar con la máxima efectividad.";

/* Class = "NSTextFieldCell"; placeholderString = "someone@somewhere.com"; ObjectID = "xej-fV-zgF"; */
"xej-fV-zgF.placeholderString" = "someone@somewhere.com";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "xhi-Oo-oJi"; */
"xhi-Oo-oJi.title" = "Limpiar";
